/* Style sheet Travel_Uni_uk-Navigation */
* html .mod_customnav{left:58px;position:absolute;}
.mod_customnav{right:0;position:absolute;}
.homenav{margin-top:-45px;margin-bottom:40px;padding-left:25px;}
.homenav a{padding-right:10px;font-weight:bold;font-size:15px;color:#ffffff;}
.homenav a:hover{font-weight:bold;text-decoration:none;font-size:15px;color:#fdad19;}
.leftnav{}
.mainnav{float:left;margin-left:180px;padding-top:60px;}
* html .mainnav{float:left;margin-left:100px;padding-top:60px;}
.mainnav a{padding-right:10px;padding-left:10px;font-weight:bold;font-size:13px;color:#ffffff;}
.blue .mainnav a{color:#082a84;}
.mainnav a:hover{padding:5px 10px;background-color:#fba01c;font-weight:bold;text-decoration:none;font-size:13px;color:#082a84;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
.mainnav .active{padding:5px 10px;background-color:#fba01c;font-weight:bold;text-decoration:none;font-size:13px;color:#082a84;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:5px;behavior:url(border-radius.htc);}
#footer .inside{padding-top:170px;}
.footer_text{height:60px;padding-top:15px;padding-right:15px;padding-left:15px;text-align:left;background-color:#ffffff;color:#082a84;-moz-border-radius-topright:16px;-moz-border-radius-topleft:16px;-webkit-border-radius:16px;behavior:url(border-radius.htc);}
.footer_text a{color:#082a84;}
.signpost{margin-top:-187px;margin-bottom:-9px;padding-left:180px;}
.jumpnav a{text-decoration:underline;color:#21429c;}
.leftnav a{display:block;margin:5px 0;padding-top:7px;padding-bottom:7px;padding-left:10px;background-color:#ecf2f9;font-weight:bold;color:#4182c2;-moz-border-radius: 4px;-webkit-border-radius:4px;behavior:url(border-radius.htc);}
.leftnav a:hover{background-color:#a1c1e1;text-decoration:none;color:#ffffff;}
.leftnav .active{background-color:#a1c1e1;text-decoration:none;color:#ffffff;}
.leftnav .dark a{background-color:#a1c1e1;color:#ffffff;}
.leftnav .dark a:hover{text-decoration:underline;color:#ffffff;}
.leftnav .dark .active{text-decoration:underline;color:#ffffff;}
.mod_customnav ul{margin:0;padding:0;list-style-type:none;}
.mod_customnav li{float:left;margin:0;padding:10px;background-color:#5d7fa7;border-right:1px solid #366092;}
.mod_customnav li.contact{border-right:0px solid #5d7fa7;}
.mod_customnav li a{font-weight:bold;font-size:12px;color:#fff;}
.mod_customnav li a:hover{font-weight:bold;text-decoration:none;font-size:12px;color:#fdad19;}
.mod_customnav li .active{font-weight:bold;color:#fdad19;}
